Subject: Re: [bug#44389] [PATCH] gnu: Add firebird.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sat, 07 Nov 2020 13:58:48 +0100

Chris,

Pushed as 3f8158d6f01d8d8f25e6413e38b8981562d75dbd seconds before 
receiving your feedback.  :-)

Christopher Baines 写道：
> I'm all for listing features in descriptions, but I generally 
> remove
> "and more" in favour of something like "... rich suppport for 
> ANSI SQL
> including PSQL stored procedures, cursors and triggers". The 
> "and more"
> just sounds to promotional. Anyway, the description as is is 
> also fine.

You're right.  Once put on the spot, ‘and more’ doesn't mean 
anything meaningful.  I'm going to remove it.

Thanks for reading all that,

T G-R